<Context path="/patronload" docBase="patronload" debug="5" reloadable="true">
  <ResourceLink name="clusterSharedPath" global="clusterSharedPath" type="java.lang.String"/>
  <ResourceLink name="marcFilePath" global="marcFilePath" type="java.lang.String"/>
  <ResourceLink type="java.lang.String"
        name="patronloadFtpServer/hostname" global="patronloadFtpServer/hostname"/>
  <ResourceLink type="java.lang.String"
        name="patronloadFtpServer/username" global="patronloadFtpServer/username"/>
  <ResourceLink type="java.lang.String"
        name="patronloadFtpServer/password" global="patronloadFtpServer/password"/>
  <ResourceLink type="java.lang.String"
        name="patronloadFtpServer/path"     global="patronloadFtpServer/path"/>
</Context>
